.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.489756,0.000000,0.000000,0.489756,0,0);-ms-transform:matrix(0.489756,0.000000,0.000000,0.489756,0,0);-webkit-transform:matrix(0.489756,0.000000,0.000000,0.489756,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.136400px;}
.ls25{letter-spacing:-0.062400px;}
.ls1f{letter-spacing:-0.050800px;}
.ls11{letter-spacing:-0.048000px;}
.ls22{letter-spacing:-0.043600px;}
.ls4{letter-spacing:-0.034800px;}
.ls10{letter-spacing:-0.029200px;}
.ls1c{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.023200px;}
.ls13{letter-spacing:-0.020400px;}
.ls8{letter-spacing:-0.012800px;}
.ls20{letter-spacing:-0.010000px;}
.ls3{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.003600px;}
.ls14{letter-spacing:0.005200px;}
.ls23{letter-spacing:0.007600px;}
.ls12{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.010800px;}
.ls2b{letter-spacing:0.016000px;}
.lse{letter-spacing:0.018400px;}
.ls2{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.019600px;}
.lsf{letter-spacing:0.020000px;}
.ls16{letter-spacing:0.024000px;}
.ls27{letter-spacing:0.024800px;}
.ls7{letter-spacing:0.025600px;}
.ls26{letter-spacing:0.026000px;}
.ls9{letter-spacing:0.029200px;}
.ls1d{letter-spacing:0.038400px;}
.lsa{letter-spacing:0.040000px;}
.ls17{letter-spacing:0.042400px;}
.ls21{letter-spacing:0.044400px;}
.ls1e{letter-spacing:0.044800px;}
.ls2a{letter-spacing:0.045600px;}
.ls1b{letter-spacing:0.046000px;}
.ls18{letter-spacing:0.048000px;}
.lsd{letter-spacing:0.062000px;}
.lsc{letter-spacing:0.067200px;}
.ls5{letter-spacing:0.094000px;}
.ls24{letter-spacing:0.096000px;}
.ls28{letter-spacing:0.160000px;}
.ls15{letter-spacing:20.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.864000px;}
.wsa{word-spacing:-0.384000px;}
.ws13{word-spacing:-0.286000px;}
.ws2f{word-spacing:-0.240000px;}
.ws2e{word-spacing:-0.189600px;}
.ws23{word-spacing:-0.186400px;}
.ws1d{word-spacing:-0.138400px;}
.ws0{word-spacing:-0.120000px;}
.ws14{word-spacing:-0.114400px;}
.wse{word-spacing:-0.093200px;}
.ws2c{word-spacing:-0.088800px;}
.ws1f{word-spacing:-0.086400px;}
.wsb{word-spacing:-0.074800px;}
.ws1e{word-spacing:-0.058800px;}
.ws10{word-spacing:-0.034400px;}
.ws12{word-spacing:-0.017200px;}
.ws3{word-spacing:0.000000px;}
.ws15{word-spacing:0.022800px;}
.ws2d{word-spacing:0.028400px;}
.ws11{word-spacing:0.028800px;}
.wsf{word-spacing:0.056000px;}
.ws2b{word-spacing:0.070000px;}
.ws17{word-spacing:0.086400px;}
.ws7{word-spacing:0.093200px;}
.ws4{word-spacing:0.096000px;}
.ws8{word-spacing:0.100400px;}
.ws24{word-spacing:0.144000px;}
.ws2{word-spacing:0.227600px;}
.ws1{word-spacing:0.364000px;}
.ws16{word-spacing:0.365200px;}
.ws2a{word-spacing:0.576000px;}
.ws22{word-spacing:1.137600px;}
.ws5{word-spacing:1.368800px;}
.wsd{word-spacing:5.258000px;}
.ws20{word-spacing:6.098000px;}
.ws21{word-spacing:6.364800px;}
.ws27{word-spacing:7.971600px;}
.ws28{word-spacing:8.088400px;}
.ws29{word-spacing:8.558400px;}
.ws26{word-spacing:9.066000px;}
.wsc{word-spacing:13.510400px;}
.ws18{word-spacing:14.356400px;}
.ws25{word-spacing:15.906800px;}
.ws9{word-spacing:17.759600px;}
.ws1b{word-spacing:19.752000px;}
.ws1c{word-spacing:20.085200px;}
.ws19{word-spacing:20.250800px;}
.ws1a{word-spacing:20.256000px;}
._2{margin-left:-20.642800px;}
._1{margin-left:-2.392000px;}
._4{width:2.392000px;}
._5{width:8.162400px;}
._3{width:19.680000px;}
._0{width:36.480000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs0{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:23.508286px;}
.y2f{bottom:57.641632px;}
.y2e{bottom:84.676162px;}
.y2d{bottom:111.710691px;}
.y2c{bottom:138.745220px;}
.y2b{bottom:165.779749px;}
.y2a{bottom:192.814279px;}
.y29{bottom:219.848808px;}
.y28{bottom:249.469249px;}
.y27{bottom:288.022838px;}
.y26{bottom:314.587202px;}
.y25{bottom:341.621731px;}
.y24{bottom:368.656260px;}
.y23{bottom:397.336370px;}
.y22{bottom:424.370899px;}
.y21{bottom:451.170345px;}
.y20{bottom:479.850455px;}
.y1f{bottom:506.884984px;}
.y1e{bottom:533.919513px;}
.y1d{bottom:560.954043px;}
.y1c{bottom:587.988572px;}
.y1b{bottom:616.668681px;}
.y1a{bottom:643.703210px;}
.y19{bottom:672.383320px;}
.y18{bottom:699.417849px;}
.y17{bottom:726.217295px;}
.y16{bottom:754.897405px;}
.y15{bottom:781.931934px;}
.y14{bottom:808.966463px;}
.y13{bottom:836.000993px;}
.y12{bottom:864.681102px;}
.y11{bottom:891.715631px;}
.y10{bottom:918.750160px;}
.yf{bottom:945.784690px;}
.ye{bottom:974.464799px;}
.yd{bottom:1001.499328px;}
.yc{bottom:1028.533858px;}
.yb{bottom:1057.213967px;}
.ya{bottom:1084.013413px;}
.y9{bottom:1112.693523px;}
.y8{bottom:1139.728052px;}
.y7{bottom:1166.762581px;}
.y6{bottom:1195.912856px;}
.y5{bottom:1222.947385px;}
.y4{bottom:1250.216998px;}
.y3{bottom:1283.128598px;}
.y2{bottom:1311.808708px;}
.y1{bottom:1379.512572px;}
.h4{height:44.352000px;}
.h6{height:45.744000px;}
.h9{height:46.080000px;}
.h8{height:46.992000px;}
.h5{height:48.480000px;}
.h3{height:53.520480px;}
.h2{height:58.988160px;}
.h7{height:68.616000px;}
.h1{height:1377.193774px;}
.h0{height:1426.215701px;}
.w1{width:900.171464px;}
.w0{width:956.000000px;}
.x0{left:28.405846px;}
.x3{left:46.364002px;}
.x6{left:53.416488px;}
.x4{left:81.626432px;}
.x5{left:116.888861px;}
.x7{left:166.491345px;}
.x2{left:384.413160px;}
.x1{left:478.211222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.098008pt;}
.ls1{letter-spacing:-0.092835pt;}
.ls25{letter-spacing:-0.042470pt;}
.ls1f{letter-spacing:-0.034575pt;}
.ls11{letter-spacing:-0.032669pt;}
.ls22{letter-spacing:-0.029675pt;}
.ls4{letter-spacing:-0.023685pt;}
.ls10{letter-spacing:-0.019874pt;}
.ls1c{letter-spacing:-0.019602pt;}
.ls19{letter-spacing:-0.015790pt;}
.ls13{letter-spacing:-0.013884pt;}
.ls8{letter-spacing:-0.008712pt;}
.ls20{letter-spacing:-0.006806pt;}
.ls3{letter-spacing:-0.002995pt;}
.ls0{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.002450pt;}
.ls14{letter-spacing:0.003539pt;}
.ls23{letter-spacing:0.005173pt;}
.ls12{letter-spacing:0.006534pt;}
.ls6{letter-spacing:0.007351pt;}
.ls2b{letter-spacing:0.010890pt;}
.lse{letter-spacing:0.012523pt;}
.ls2{letter-spacing:0.013068pt;}
.lsb{letter-spacing:0.013340pt;}
.lsf{letter-spacing:0.013612pt;}
.ls16{letter-spacing:0.016335pt;}
.ls27{letter-spacing:0.016879pt;}
.ls7{letter-spacing:0.017424pt;}
.ls26{letter-spacing:0.017696pt;}
.ls9{letter-spacing:0.019874pt;}
.ls1d{letter-spacing:0.026135pt;}
.lsa{letter-spacing:0.027224pt;}
.ls17{letter-spacing:0.028858pt;}
.ls21{letter-spacing:0.030219pt;}
.ls1e{letter-spacing:0.030491pt;}
.ls2a{letter-spacing:0.031036pt;}
.ls1b{letter-spacing:0.031308pt;}
.ls18{letter-spacing:0.032669pt;}
.lsd{letter-spacing:0.042198pt;}
.lsc{letter-spacing:0.045737pt;}
.ls5{letter-spacing:0.063977pt;}
.ls24{letter-spacing:0.065339pt;}
.ls28{letter-spacing:0.108898pt;}
.ls15{letter-spacing:13.786458pt;}
.ws6{word-spacing:-0.588048pt;}
.wsa{word-spacing:-0.261355pt;}
.ws13{word-spacing:-0.194655pt;}
.ws2f{word-spacing:-0.163347pt;}
.ws2e{word-spacing:-0.129044pt;}
.ws23{word-spacing:-0.126866pt;}
.ws1d{word-spacing:-0.094197pt;}
.ws0{word-spacing:-0.081673pt;}
.ws14{word-spacing:-0.077862pt;}
.wse{word-spacing:-0.063433pt;}
.ws2c{word-spacing:-0.060438pt;}
.ws1f{word-spacing:-0.058805pt;}
.wsb{word-spacing:-0.050910pt;}
.ws1e{word-spacing:-0.040020pt;}
.ws10{word-spacing:-0.023413pt;}
.ws12{word-spacing:-0.011707pt;}
.ws3{word-spacing:0.000000pt;}
.ws15{word-spacing:0.015518pt;}
.ws2d{word-spacing:0.019329pt;}
.ws11{word-spacing:0.019602pt;}
.wsf{word-spacing:0.038114pt;}
.ws2b{word-spacing:0.047643pt;}
.ws17{word-spacing:0.058805pt;}
.ws7{word-spacing:0.063433pt;}
.ws4{word-spacing:0.065339pt;}
.ws8{word-spacing:0.068333pt;}
.ws24{word-spacing:0.098008pt;}
.ws2{word-spacing:0.154907pt;}
.ws1{word-spacing:0.247742pt;}
.ws16{word-spacing:0.248559pt;}
.ws2a{word-spacing:0.392032pt;}
.ws22{word-spacing:0.774263pt;}
.ws5{word-spacing:0.931620pt;}
.wsd{word-spacing:3.578653pt;}
.ws20{word-spacing:4.150366pt;}
.ws21{word-spacing:4.331953pt;}
.ws27{word-spacing:5.425559pt;}
.ws28{word-spacing:5.505055pt;}
.ws29{word-spacing:5.824942pt;}
.ws26{word-spacing:6.170420pt;}
.wsc{word-spacing:9.195328pt;}
.ws18{word-spacing:9.771125pt;}
.ws25{word-spacing:10.826344pt;}
.ws9{word-spacing:12.087380pt;}
.ws1b{word-spacing:13.443430pt;}
.ws1c{word-spacing:13.670210pt;}
.ws19{word-spacing:13.782919pt;}
.ws1a{word-spacing:13.786458pt;}
._2{margin-left:-14.049718pt;}
._1{margin-left:-1.628022pt;}
._4{width:1.628022pt;}
._5{width:5.555420pt;}
._3{width:13.394426pt;}
._0{width:24.828692pt;}
.fs2{font-size:32.669332pt;}
.fs1{font-size:38.223118pt;}
.fs0{font-size:43.450211pt;}
.fs3{font-size:49.003997pt;}
.y0{bottom:16.000000pt;}
.y2f{bottom:39.231533pt;}
.y2e{bottom:57.631533pt;}
.y2d{bottom:76.031533pt;}
.y2c{bottom:94.431533pt;}
.y2b{bottom:112.831533pt;}
.y2a{bottom:131.231533pt;}
.y29{bottom:149.631533pt;}
.y28{bottom:169.791533pt;}
.y27{bottom:196.031533pt;}
.y26{bottom:214.111533pt;}
.y25{bottom:232.511533pt;}
.y24{bottom:250.911533pt;}
.y23{bottom:270.431533pt;}
.y22{bottom:288.831533pt;}
.y21{bottom:307.071533pt;}
.y20{bottom:326.591533pt;}
.y1f{bottom:344.991533pt;}
.y1e{bottom:363.391533pt;}
.y1d{bottom:381.791533pt;}
.y1c{bottom:400.191533pt;}
.y1b{bottom:419.711533pt;}
.y1a{bottom:438.111533pt;}
.y19{bottom:457.631533pt;}
.y18{bottom:476.031533pt;}
.y17{bottom:494.271533pt;}
.y16{bottom:513.791533pt;}
.y15{bottom:532.191533pt;}
.y14{bottom:550.591533pt;}
.y13{bottom:568.991533pt;}
.y12{bottom:588.511533pt;}
.y11{bottom:606.911533pt;}
.y10{bottom:625.311533pt;}
.yf{bottom:643.711533pt;}
.ye{bottom:663.231533pt;}
.yd{bottom:681.631533pt;}
.yc{bottom:700.031533pt;}
.yb{bottom:719.551533pt;}
.ya{bottom:737.791533pt;}
.y9{bottom:757.311533pt;}
.y8{bottom:775.711533pt;}
.y7{bottom:794.111533pt;}
.y6{bottom:813.951533pt;}
.y5{bottom:832.351533pt;}
.y4{bottom:850.911533pt;}
.y3{bottom:873.311533pt;}
.y2{bottom:892.831533pt;}
.y1{bottom:938.911533pt;}
.h4{height:30.186462pt;}
.h6{height:31.133873pt;}
.h9{height:31.362558pt;}
.h8{height:31.983276pt;}
.h5{height:32.996025pt;}
.h3{height:36.426631pt;}
.h2{height:40.147995pt;}
.h7{height:46.700809pt;}
.h1{height:937.333333pt;}
.h0{height:970.698200pt;}
.w1{width:612.666667pt;}
.w0{width:650.664187pt;}
.x0{left:19.333333pt;}
.x3{left:31.555853pt;}
.x6{left:36.355853pt;}
.x4{left:55.555853pt;}
.x5{left:79.555853pt;}
.x7{left:113.315853pt;}
.x2{left:261.635853pt;}
.x1{left:325.475853pt;}
}
